/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                      **** CUESTIONARIO DE ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2006 - 2007
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte el archivo Excale06_2007_Alumnos.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2007_Alumnos.txt
/*         as como el archivo Excale06_2007_Alumnos.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale06_2007_Alumnos.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2007_Alumnos.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 9 DE FEBRERO DE 2009
/*
/*  ****************************************************************************/.





SET DECIMAL=DOT.
 /* Actualizar el nombre y directorio donde se ubica el archivo Excale06_2007_Alumnos.TXT*/.
DATA LIST FILE = "C:\***\Excale06_2007_Alumnos.TXT"
      /NACIONAL         1 - 1
       ESCUELA          2 - 5
       ID_ENT           6 - 7
       NOM_ENT          8 - 27    (a)
       ID_MOD          28 - 28
       MOD             29 - 32    (a)
       ENTEST          33 - 37    (a)
       ALUMNO          38 - 43
       ID_INSTR        44 - 58    (a)
       SEXO            59 - 59
       EDAD            60 - 70
       EDADC           71 - 71
       EDAD1SEP        72 - 82
       EDAD1SEPC       83 - 83
       EDADN           84 - 84
       EDAD_AC         85 - 86
       MES_NAC         87 - 88
       W_ALU           89 - 99
       DOCENTE        100 - 104
       PCA_01         105 - 105
       PCA_02         106 - 106
       PCA_03         107 - 107
       PCA_04         108 - 108
       PCA_05         109 - 109
       PCA_06         110 - 110
       PCA_07         111 - 111
       PCB_01         112 - 112
       PCB_02         113 - 113
       PCB_03         114 - 114
       PCB_04         115 - 115
       PCB_05         116 - 116
       PCB_06         117 - 117
       PCB_07         118 - 118
       PCC_01         119 - 119
       PCC_02         120 - 120
       PCC_03         121 - 121
       PCC_04         122 - 122
       PCC_05         123 - 123
       PCC_06         124 - 124
       PCC_07         125 - 125
       PCD_01         126 - 126
       PCD_02         127 - 127
       PCD_03         128 - 128
       PCD_04         129 - 129
       PCD_05         130 - 130
       PCD_06         131 - 131
       PCD_07         132 - 132
       PCD_08         133 - 133
       PCE_01         134 - 134
       PCE_02         135 - 135
       PCE_03         136 - 136
       PCE_04         137 - 137
       PCE_05         138 - 138
       PCE_06         139 - 139
       PCE_07         140 - 140
       PCE_08         141 - 141
       PCF_01         142 - 142
       PCF_02         143 - 143
       PCF_03         144 - 144
       PCF_04         145 - 145
       PCF_05         146 - 146
       PCF_06         147 - 147
       PCF_07         148 - 148
       PCG_01         149 - 149
       PCG_02         150 - 150
       PCG_03         151 - 151
       PCG_04         152 - 152
       PCG_05         153 - 153
       PCG_06         154 - 154
       PCG_07         155 - 155
       PLA_01         156 - 156
       PLA_02         157 - 157
       PLA_03         158 - 158
       PLA_04         159 - 159
       PLA_05         160 - 160
       PLB_01         161 - 161
       PLB_02         162 - 162
       PLB_03         163 - 163
       PLB_04         164 - 164
       PLB_05         165 - 165
       PLB_06         166 - 166
       PLB_07         167 - 167
       PLC_01         168 - 168
       PLC_02         169 - 169
       PLC_03         170 - 170
       PLC_04         171 - 171
       PLC_05         172 - 172
       PLD_01         173 - 173
       PLD_02         174 - 174
       PLD_03         175 - 175
       PLD_04         176 - 176
       PLE_01         177 - 177
       PLE_02         178 - 178
       PLE_03         179 - 179
       PLE_04         180 - 180
       PLF_01         181 - 181
       PLF_02         182 - 182
       PLF_03         183 - 183
       PLF_04         184 - 184
       PLF_05         185 - 185
       PLG_01         186 - 186
       PLG_02         187 - 187
       PLG_03         188 - 188
       PLG_04         189 - 189
       PLG_05         190 - 190
       PLH_01         191 - 191
       PLH_02         192 - 192
       PLH_03         193 - 193
       PLH_04         194 - 194
       PLH_05         195 - 195
       PLH_06         196 - 196
       PLH_07         197 - 197
       PLI_01         198 - 198
       PLI_02         199 - 199
       PLI_03         200 - 200
       PLI_04         201 - 201
       PLI_05         202 - 202
       PLJ_01         203 - 203
       PLJ_02         204 - 204
       PLJ_03         205 - 205
       PLJ_04         206 - 206
       PLK_01         207 - 207
       PLK_02         208 - 208
       PLK_03         209 - 209
       PLK_04         210 - 210
       PLK_05         211 - 211
       PLL_01         212 - 212
       PLL_02         213 - 213
       PLL_03         214 - 214
       PLL_04         215 - 215
       PLM_01         216 - 216
       PLM_02         217 - 217
       PLM_03         218 - 218
       PLM_04         219 - 219
       PLN_01         220 - 220
       PLN_02         221 - 221
       PLN_03         222 - 222
       PLN_04         223 - 223
       PMA_01         224 - 224
       PMA_02         225 - 225
       PMA_03         226 - 226
       PMA_04         227 - 227
       PMA_05         228 - 228
       PMA_06         229 - 229
       PMA_07         230 - 230
       PMA_08         231 - 231
       PMA_09         232 - 232
       PMB_01         233 - 233
       PMB_02         234 - 234
       PMB_03         235 - 235
       PMB_04         236 - 236
       PMB_05         237 - 237
       PMB_06         238 - 238
       PMB_07         239 - 239
       PMB_08         240 - 240
       PMB_09         241 - 241
       PMB_10         242 - 242
       PMC_01         243 - 243
       PMC_02         244 - 244
       PMC_03         245 - 245
       PMC_04         246 - 246
       PMC_05         247 - 247
       PMC_06         248 - 248
       PMC_07         249 - 249
       PMC_08         250 - 250
       PMC_09         251 - 251
       PMD_01         252 - 252
       PMD_02         253 - 253
       PMD_03         254 - 254
       PMD_04         255 - 255
       PMD_05         256 - 256
       PMD_06         257 - 257
       PMD_07         258 - 258
       PMD_08         259 - 259
       PMD_09         260 - 260
       PMD_10         261 - 261
       PME_01         262 - 262
       PME_02         263 - 263
       PME_03         264 - 264
       PME_04         265 - 265
       PME_05         266 - 266
       PME_06         267 - 267
       PME_07         268 - 268
       PME_08         269 - 269
       PME_09         270 - 270
       PME_10         271 - 271
       PMF_01         272 - 272
       PMF_02         273 - 273
       PMF_03         274 - 274
       PMF_04         275 - 275
       PMF_05         276 - 276
       PMF_06         277 - 277
       PMF_07         278 - 278
       PMF_08         279 - 279
       PMF_09         280 - 280
       PMF_10         281 - 281
       PMG_01         282 - 282
       PMG_02         283 - 283
       PMG_03         284 - 284
       PMG_04         285 - 285
       PMG_05         286 - 286
       PMG_06         287 - 287
       PMG_07         288 - 288
       PMG_08         289 - 289
       PMG_09         290 - 290
       PMG_10         291 - 291
       PMH_01         292 - 292
       PMH_02         293 - 293
       PMH_03         294 - 294
       PMH_04         295 - 295
       PMH_05         296 - 296
       PMH_06         297 - 297
       PMH_07         298 - 298
       PMH_08         299 - 299
       PMH_09         300 - 300
       PMH_10         301 - 301
       PMI_01         302 - 302
       PMI_02         303 - 303
       PMI_03         304 - 304
       PMI_04         305 - 305
       PMI_05         306 - 306
       PMI_06         307 - 307
       PMI_07         308 - 308
       PMI_08         309 - 309
       PMI_09         310 - 310
       PMI_10         311 - 311
       PMJ_01         312 - 312
       PMJ_02         313 - 313
       PMJ_03         314 - 314
       PMJ_04         315 - 315
       PMJ_05         316 - 316
       PMJ_06         317 - 317
       PMJ_07         318 - 318
       PMJ_08         319 - 319
       PMJ_09         320 - 320
       PMJ_10         321 - 321
       PMK_01         322 - 322
       PMK_02         323 - 323
       PMK_03         324 - 324
       PMK_04         325 - 325
       PMK_05         326 - 326
       PMK_06         327 - 327
       PMK_07         328 - 328
       PMK_08         329 - 329
       PMK_09         330 - 330
       PMK_10         331 - 331
       PML_01         332 - 332
       PML_02         333 - 333
       PML_03         334 - 334
       PML_05         335 - 335
       PML_06         336 - 336
       PML_07         337 - 337
       PML_08         338 - 338
       PML_09         339 - 339
       PML_10         340 - 340
       PMM_01         341 - 341
       PMM_02         342 - 342
       PMM_03         343 - 343
       PMM_04         344 - 344
       PMM_05         345 - 345
       PMM_06         346 - 346
       PMM_07         347 - 347
       PMM_08         348 - 348
       PMM_09         349 - 349
       PMN_01         350 - 350
       PMN_02         351 - 351
       PMN_03         352 - 352
       PMN_04         353 - 353
       PMN_05         354 - 354
       PMN_06         355 - 355
       PMN_07         356 - 356
       PMN_08         357 - 357
       PMN_09         358 - 358
       PV1ESP         359 - 369
       PV2ESP         370 - 380
       PV3ESP         381 - 391
       PV4ESP         392 - 402
       PV5ESP         403 - 413
       PV1RCE         414 - 424
       PV2RCE         425 - 435
       PV3RCE         436 - 446
       PV4RCE         447 - 457
       PV5RCE         458 - 468
       PV1LEC         469 - 479
       PV2LEC         480 - 490
       PV3LEC         491 - 501
       PV4LEC         502 - 512
       PV5LEC         513 - 523
       PV1MAT         524 - 534
       PV2MAT         535 - 545
       PV3MAT         546 - 556
       PV4MAT         557 - 567
       PV5MAT         568 - 578
       ESPNVL1        579 - 579
       ESPNVL2        580 - 580
       ESPNVL3        581 - 581
       ESPNVL4        582 - 582
       ESPNVL5        583 - 583
       MATNVL1        584 - 584
       MATNVL2        585 - 585
       MATNVL3        586 - 586
       MATNVL4        587 - 587
       MATNVL5        588 - 588
       ESPNBL1        589 - 589
       ESPNBL2        590 - 590
       ESPNBL3        591 - 591
       ESPNBL4        592 - 592
       ESPNBL5        593 - 593
       MATNBL1        594 - 594
       MATNBL2        595 - 595
       MATNBL3        596 - 596
       MATNBL4        597 - 597
       MATNBL5        598 - 598
       AP001          599 - 599
       AP002          600 - 600
       AP003          601 - 601
       AP004          602 - 602
       AP005          603 - 603
       AP006          604 - 604
       AP007          605 - 605
       AP008          606 - 606
       AP009          607 - 607
       AP010          608 - 608
       AP011          609 - 609
       AP012          610 - 610
       AP013          611 - 611
       AP014          612 - 612
       AP015          613 - 613
       AP016          614 - 614
       AP017          615 - 615
       AP018          616 - 616
       AP019          617 - 617
       AP020          618 - 618
       AP021          619 - 619
       AP022          620 - 620
       AP023          621 - 621
       AP024          622 - 622
       AP025          623 - 623
       AP026          624 - 624
       AP027          625 - 625
       AP028          626 - 626
       AP029          627 - 627
       AP030          628 - 628
       AP031          629 - 629
       AP032          630 - 630
       AP033          631 - 631
       AP034          632 - 632
       AP035          633 - 633
       AP036          634 - 634
       AP037          635 - 636
       AP038          637 - 638
       AP039          639 - 640
       AP040          641 - 642
       AP041          643 - 643
       AP042          644 - 644
       AP043          645 - 645
       AP044          646 - 646
       AP045          647 - 647
       AP046          648 - 648
       AP047          649 - 649
       AP048          650 - 650
       AP049          651 - 651
       AP050          652 - 652
       AP051          653 - 653
       AP052          654 - 654
       AP053          655 - 655
       AP054          656 - 656
       AP055          657 - 657
       AP056          658 - 658
       AP057          659 - 659
       AP058          660 - 660
       AP059          661 - 661
       AP060          662 - 662
       AP061          663 - 663
       AP062          664 - 664
       AP063          665 - 665
       AP064          666 - 666
       AP065          667 - 667
       AP066          668 - 668
       AP067          669 - 669
       AP068          670 - 670
       AP069          671 - 671
       AP070          672 - 672
       AP071          673 - 673
       AP072          674 - 674
       AP073          675 - 675
       AP074          676 - 676
       AP075          677 - 677
       AP076          678 - 678
       AP077          679 - 679
       AP078          680 - 680
       AP079          681 - 681
       AP080          682 - 682
       AP081          683 - 683
       AP082          684 - 684
       AP083          685 - 685
       AP084          686 - 686
       AP085          687 - 687
       WVARSTRR       688 - 689
       W_FSTR1        690 - 700
       W_FSTR2        701 - 711
       W_FSTR3        712 - 722
       W_FSTR4        723 - 733
       W_FSTR5        734 - 744
       W_FSTR6        745 - 755
       W_FSTR7        756 - 766
       W_FSTR8        767 - 777
       W_FSTR9        778 - 788
       W_FSTR10       789 - 799
       W_FSTR11       800 - 810
       W_FSTR12       811 - 821
       W_FSTR13       822 - 832
       W_FSTR14       833 - 843
       W_FSTR15       844 - 854
       W_FSTR16       855 - 865
       W_FSTR17       866 - 876
       W_FSTR18       877 - 887
       W_FSTR19       888 - 898
       W_FSTR20       899 - 909
       W_FSTR21       910 - 920
       W_FSTR22       921 - 931
       W_FSTR23       932 - 942
       W_FSTR24       943 - 953
       W_FSTR25       954 - 964
       W_FSTR26       965 - 975
       W_FSTR27       976 - 986
       W_FSTR28       987 - 997
       W_FSTR29       998 - 1008
       W_FSTR30      1009 - 1019
       W_FSTR31      1020 - 1030
       W_FSTR32      1031 - 1041
       W_FSTR33      1042 - 1052
       W_FSTR34      1053 - 1063
       W_FSTR35      1064 - 1074
       W_FSTR36      1075 - 1085
       W_FSTR37      1086 - 1096
       W_FSTR38      1097 - 1107
       W_FSTR39      1108 - 1118
       W_FSTR40      1119 - 1129
       W_FSTR41      1130 - 1140
       W_FSTR42      1141 - 1151
       W_FSTR43      1152 - 1162
       W_FSTR44      1163 - 1173
       W_FSTR45      1174 - 1184
       W_FSTR46      1185 - 1195
       W_FSTR47      1196 - 1206
       W_FSTR48      1207 - 1217
       W_FSTR49      1218 - 1228
       W_FSTR50      1229 - 1239
       W_FSTR51      1240 - 1250
       W_FSTR52      1251 - 1261
       W_FSTR53      1262 - 1272
       W_FSTR54      1273 - 1283
       W_FSTR55      1284 - 1294
       W_FSTR56      1295 - 1305
       W_FSTR57      1306 - 1316
       W_FSTR58      1317 - 1327
       W_FSTR59      1328 - 1338
       W_FSTR60      1339 - 1349
       W_FSTR61      1350 - 1360
       W_FSTR62      1361 - 1371
       W_FSTR63      1372 - 1382
       W_FSTR64      1383 - 1393
       W_FSTR65      1394 - 1404
       W_FSTR66      1405 - 1415
       W_FSTR67      1416 - 1426
       W_FSTR68      1427 - 1437
       W_FSTR69      1438 - 1448
       W_FSTR70      1449 - 1459
       W_FSTR71      1460 - 1470
       W_FSTR72      1471 - 1481
       W_FSTR73      1482 - 1492
       W_FSTR74      1493 - 1503
       W_FSTR75      1504 - 1514
       W_FSTR76      1515 - 1525
       W_FSTR77      1526 - 1536
       W_FSTR78      1537 - 1547
       W_FSTR79      1548 - 1558
       W_FSTR80      1559 - 1569
.





/***********************************************************************
/* Etiqueta variables.
/*
/***********************************************************************.
VARIABLE LABELS
      NACIONAL    "Variable auxiliar para obtener promedios nacionales"
      ESCUELA     "Identificador de la escuela"
      ID_ENT      "Entidad federativa (identificador numrico)"
      NOM_ENT     "Entidad federativa"
      ID_MOD      "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD         "Estrato escolar o Modalidad educativa"
      ENTEST      "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      ALUMNO      "Identificador del alumno"
      ID_INSTR    "Identificador del cuadernillo de examen"
      SEXO        "Sexo del alumno"
      EDAD        "Edad del alumno al mes de mayo de 2007, en aos (al momento de la aplicacin)"
      EDADC       "Edad del alumno al mes de mayo de 2007, codificada (al momento de la aplicacin)"
      EDAD1SEP    "Edad del alumno al mes de septiembre de 2006, en aos (al inicio del ciclo escolar)"
      EDAD1SEPC   "Edad del alumno al mes de septiembre de 2006, codificada (al inicio del ciclo escolar)"
      EDADN       "Edad normativa"
      EDAD_AC     "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC     "Mes de nacimiento del alumno"
      W_ALU       "Peso muestral o ponderador del alumno"
      DOCENTE     "Identificador del docente que imparte clases al alumno"
      PCA_01      "Uso de puntuacin"
      PCA_02      "Identificar el tema: fbula"
      PCA_03      "Familias de palabras: haber, hacer"
      PCA_04      "Uso de oraciones directas e indirectas"
      PCA_05      "Comprensin global: seleccionar oracin temtica"
      PCA_06      "Uso de prefijos: negacin y afirmacin"
      PCA_07      "Ortografa: uso de s/c/z"
      PCB_01      "Ortografa: uso de b/v"
      PCB_02      "Segmentacin de palabras al final de rengln"
      PCB_03      "Uso de sustantivos colectivos"
      PCB_04      "Identificar problemas en la segmentacin"
      PCB_05      "Deteccin de coherencia global"
      PCB_06      "Uso de acentuacin"
      PCB_07      "Concordancia en tiempos verbales"
      PCC_01      "Nocin y uso sustantivo propio y comn"
      PCC_02      "Ortografa: uso de gue-gui, ge-gi"
      PCC_03      "Detectar elementos faltantes: noticia"
      PCC_04      "Uso de enlaces dentro del texto"
      PCC_05      "Uso de palabras conectoras"
      PCC_06      "Ortografa: uso de  h,  r/rr, y/ll"
      PCC_07      "Uso del acento diacrtico: razn por la que se acenta una palabra"
      PCD_01      "Deteccin de error en estructura: receta"
      PCD_02      "Uso de oraciones imperativas directas"
      PCD_03      "Coherencia global: receta"
      PCD_04      "Determinar incongruencias en un texto"
      PCD_05      "Planeacin: orden lgico de las ideas"
      PCD_06      "Ortografa: uso de g/j/x"
      PCD_07      "Elementos de la carta informal"
      PCD_08      "Identificar el predicado de una oracin"
      PCE_01      "Nocin y uso de adverbios"
      PCE_02      "Deteccin tiempo verbal: narracin"
      PCE_03      "Ortografa: k/c/q,  que/qui"
      PCE_04      "Determinar el propsito de un texto"
      PCE_05      "Planeacin en funcin del destinatario"
      PCE_06      "Nocin y uso predicado compuesto"
      PCE_07      "Usos de signos en frase explicativa"
      PCE_08      "Uso de la puntuacin"
      PCF_01      "Concordancia gnero, nmero y persona"
      PCF_02      "Uso de enlaces de coherencia global"
      PCF_03      "Ortografa: uso de mp, mb, nv, br, bl"
      PCF_04      "Uso de acento diacrtico: distinguir acentuacin correcta"
      PCF_05      "Identificacin de palabras de difcil segmentacin"
      PCF_06      "Eleccin de un final congruente: cuento"
      PCF_07      "Nocin y uso articulo definidos e indefinidos"
      PCG_01      "Uso de adjetivos de acuerdo al texto"
      PCG_02      "Uso de oracin afirmativa, negativa"
      PCG_03      "Cambio de significado en oraciones"
      PCG_04      "Uso de adverbios"
      PCG_05      "Correferencia pronombre y antecedente"
      PCG_06      "Escribir un sujeto explicito en uno implcito"
      PCG_07      "Puntuacin: comillas en dilogos directos"
      PLA_01      "Identificar propsito: artculo de opinin"
      PLA_02      "Diferenciar entre hechos y opinin"
      PLA_03      "Identificar el verso y la rima"
      PLA_04      "Identificar significado de metfora: poema"
      PLA_05      "Identificar el cuadro sinptico que resume el contenido de un texto"
      PLB_01      "Uso de signos de puntuacin: comillas en citas"
      PLB_02      "Relacionar una noticia con su encabezado"
      PLB_03      "Identificar lugar: noticia"
      PLB_04      "Identificar caractersticas temporales: noticia"
      PLB_05      "Identificar participantes de la noticia"
      PLB_06      "Identificacin del hecho: noticia"
      PLB_07      "Uso del orden alfabtico como organizador de ideas"
      PLC_01      "Diferenciar texto de opinin y noticia"
      PLC_02      "Identificar un tipo de texto por su estructura"
      PLC_03      "Comprensin global de un cuento"
      PLC_04      "Relacin de un refrn con el mensaje de una narracin"
      PLC_05      "Interpretacin de relaciones causales: cuento"
      PLD_01      "Interpretacin de acotaciones: guin de teatro"
      PLD_02      "Interpretar acotaciones en obra de teatro"
      PLD_03      "Inferir las caractersticas de un personaje"
      PLD_04      "Obtener informacin medular del texto"
      PLE_01      "Interpretar intenciones de los personajes"
      PLE_02      "Inferir significado de expresiones idiomticas"
      PLE_03      "Interpretar abreviaturas en diccionario"
      PLE_04      "Uso del orden alfabtico: diccionario"
      PLF_01      "Identificar el mapa conceptual  que resume un texto"
      PLF_02      "Identificar la funcin de un documento"
      PLF_03      "Interpretar signos con significado invariante"
      PLF_04      "Reconocer el elemento persuasivo de un anuncio"
      PLF_05      "Identificar temas y subtemas contenidos en una lectura"
      PLG_01      "Uso de la simbologa de un mapa"
      PLG_02      "Uso del mapa de ciudad"
      PLG_03      "Uso de los puntos cardinales en un mapa de ciudad"
      PLG_04      "Uso de mapas: identificacin de ruta"
      PLG_05      "Organizacin y secuencia de ideas en un procedimiento"
      PLH_01      "Organizar la informacin de una carta formal"
      PLH_02      "Mensaje central en anuncios y carteles"
      PLH_03      "Uso de siglas y abreviacin de iniciales"
      PLH_04      "Elegir el tema de un esquema"
      PLH_05      "Reconstruccin de informacin implcita"
      PLH_06      "Interpretacin de un mapa conceptual"
      PLH_07      "Uso del directorio telefnico"
      PLI_01      "Identificacin de las caractersticas de estructura de una entrevista"
      PLI_02      "Inferir preguntas plausibles en una entrevista"
      PLI_03      "Identificar propsito: entrevista"
      PLI_04      "Interpretar el tema: entrevista"
      PLI_05      "Uso del orden alfabtico como organizador de ideas"
      PLJ_01      "Identificar tema central: obra de teatro"
      PLJ_02      "Comprensin global: argumento de una obra de teatro"
      PLJ_03      "Interpretacin de acotaciones: obra teatro"
      PLJ_04      "Identificar el propsito del texto"
      PLK_01      "Identificar significado de una frase en contexto"
      PLK_02      "Derivar una conclusin: articulo informativo"
      PLK_03      "Derivar oracin temtica: articulo informativo"
      PLK_04      "Resumen de un documento oficial"
      PLK_05      "Elegir la acepcin correcta de una palabra dentro de un texto"
      PLL_01      "Identificar propsito: instructivo"
      PLL_02      "Identificar tema del cuadro sinptico"
      PLL_03      "Inferir informacin a partir del registro lingstico de una carta formal"
      PLL_04      "Inferir elementos del remitente y destinatario en carta formal"
      PLM_01      "Interpretar el significado de una frase en contexto"
      PLM_02      "Interpretacin de metforas o comparacin"
      PLM_03      "Inferir informacin sugerida y no presente en un cuadro sinptico"
      PLM_04      "Seleccin de fuentes de informacin"
      PLN_01      "Interpretacin de palabras indgenas"
      PLN_02      "Dar el significado de una palabra en contexto"
      PLN_03      "Identificar la estructura narrativa"
      PLN_04      "Localizar informacin explcita en cuadro sinptico"
      PMA_01      "Ordenar nmeros naturales para el algoritmo convencional de la suma"
      PMA_02      "Resolver problemas que impliquen una suma (unir)"
      PMA_03      "Resolver problemas que impliquen una suma y una resta de fracciones con diferente denominador"
      PMA_04      "Resolver problemas que impliquen una divisin entre dos dgitos con cociente hasta centsimos"
      PMA_05      "Resolver problemas que impliquen una divisin"
      PMA_06      "Ordenar fracciones menores a la unidad"
      PMA_07      "Comparar el volumen de figuras mediante el conteo de unidades cbicas"
      PMA_08      "Calcular el volumen de un prisma rectangular mediante el conteo de unidades cbicas"
      PMA_09      "Ubicar puntos en un croquis"
      PMB_01      "Leer nmeros de ocho cifras con cero intermedio"
      PMB_02      "Escribir nmeros de siete cifras con cero intermedio"
      PMB_03      "Convertir una fraccin a su equivalente decimal"
      PMB_04      "Sumar fracciones con el mismo denominador"
      PMB_05      "Completar series numricas ascendentes"
      PMB_06      "Estimar el rea de una figura curvilnea en una retcula"
      PMB_07      "Calcular el rea de una figura de lados rectos en una retcula"
      PMB_08      "Resolver problemas de variacin proporcional"
      PMB_09      "Identificar trayectos en un mapa"
      PMB_10      "Predecir el comportamiento de grficas con variacin constante"
      PMC_01      "Resolver una multiplicacin con dos cifras en uno de los factores"
      PMC_02      "Leer nmeros de seis cifras sin cero intermedio"
      PMC_03      "Resolver problemas que impliquen sumar nmeros decimales hasta centsimos"
      PMC_04      "Resolver problemas que impliquen una multiplicacin (combinacin)"
      PMC_05      "Relacionar equivalencias entre kilmetros y metros a partir del punto decimal"
      PMC_06      "Resolver problemas de conversin dcadas - aos"
      PMC_07      "Resolver problemas de conversin de litros a decmetros cbicos"
      PMC_08      "Reconocer semejanzas de figuras a escala"
      PMC_09      "Interpretar informacin en una grfica de variacin proporcional"
      PMD_01      "Resolver problemas que impliquen una variacin proporcional fraccionaria"
      PMD_02      "Reconocer la notacin desarrollada de nmeros de cinco cifras con cero intermedio"
      PMD_03      "Resolver problemas que impliquen una divisin (reparto)"
      PMD_04      "Resolver problemas que impliquen una resta de nmeros decimales hasta centsimos"
      PMD_05      "Resolver problemas que impliquen dos operaciones (resta, divisin)"
      PMD_06      "Restar dos fracciones con diferente denominador"
      PMD_07      "Calcular el rea de un cuadrado en composicin de figuras"
      PMD_08      "Resolver problemas de conversin de hectreas a metros cuadrados"
      PMD_09      "Identificar la relacin entre los datos de una tabla de variacin proporcional"
      PMD_10      "Interpretar la informacin presentada en tablas"
      PME_01      "Resolver problemas que impliquen una resta (quitar)"
      PME_02      "Restar nmeros decimales hasta centsimos"
      PME_03      "Reconocer distintos procedimientos para resolver una suma"
      PME_04      "Resolver problemas que impliquen tres operaciones (multiplicacin, suma, resta)"
      PME_05      "Resolver problemas de fracciones como razn"
      PME_06      "Estimar el permetro de un crculo"
      PME_07      "Calcular el volumen de un cubo mediante la frmula"
      PME_08      "Representar en tablas los eventos de un experimento aleatorio"
      PME_09      "Ubicar puntos en un plano cartesiano sin nomenclatura convencional"
      PME_10      "Identificar situaciones en las que existe variacin proporcional"
      PMF_01      "Restar fracciones con el mismo denominador"
      PMF_02      "Resolver problemas que impliquen una multiplicacin (suma iterada)"
      PMF_03      "Resolver problemas que impliquen una resta de fracciones con el mismo denominador"
      PMF_04      "Resolver problemas que impliquen una divisin de nmeros decimales en el divisor"
      PMF_05      "Comparar longitudes con una unidad de medida no convencional"
      PMF_06      "Resolver problemas que impliquen una suma de fracciones"
      PMF_07      "Resolver problemas de conversin de mililitros a litros"
      PMF_08      "Resolver problemas de conversin de metros a kilmetros"
      PMF_09      "Clasificar figuras a partir de sus ejes de simetra"
      PMF_10      "Representar experimentos aleatorios en grficas de barras"
      PMG_01      "Dividir un nmero de cuatro cifras entre otro de dos, con residuo"
      PMG_02      "Restar nmeros naturales de cinco cifras con cero intermedio y con transformacin"
      PMG_03      "Relacionar rdenes de millones y unidades a partir del punto decimal en contextos de dinero"
      PMG_04      "Ordenar nmeros de cinco cifras en la recta numrica"
      PMG_05      "Escribir nmeros naturales a partir del valor posicional"
      PMG_06      "Resolver problemas de conversin de toneladas a kilogramos"
      PMG_07      "Resolver problemas que impliquen calcular reas de tringulos"
      PMG_08      "Resolver problemas que impliquen calcular la media (Valor promedio)"
      PMG_09      "Identificar lados paralelos en polgonos"
      PMG_10      "Resolver problemas de variacin proporcional (Valor unitario)"
      PMH_01      "Restar nmeros de cinco cifras con transformacin"
      PMH_02      "Resolver problemas que impliquen una resta de fracciones con diferente denominador"
      PMH_03      "Leer nmeros decimales hasta diez milsimos"
      PMH_04      "Ubicar fracciones comunes en la recta numrica"
      PMH_05      "Sumar dos fracciones con diferente denominador"
      PMH_06      "Identificar la unidad de medida ms apropiada para superficies grandes (kilmetros cuadrados)"
      PMH_07      "Resolver problemas de conversin de decmetros cbicos a litros"
      PMH_08      "Clasificar polgonos a partir del paralelismo de sus lados"
      PMH_09      "Resolver problemas que impliquen encontrar la moda (Valor ms frecuente)"
      PMH_10      "Resolver problemas de porcentaje"
      PMI_01      "Ubicar nmeros decimales en la recta numrica hasta centsimos"
      PMI_02      "Resolver problemas que impliquen una diferencia"
      PMI_03      "Resolver problemas que impliquen restar nmeros de cinco cifras con transformacin (completar)"
      PMI_04      "Comparar fracciones menores a la unidad con el mismo denominador"
      PMI_05      "Convertir un nmero decimal a su equivalente fraccionario"
      PMI_06      "Identificar la unidad de medida ms apropiada para superficies pequeas (centmetros cuadrados)"
      PMI_07      "Calcular el rea lateral de un cubo"
      PMI_08      "Identificar e imaginar caras laterales de figuras no convencionales"
      PMI_09      "Interpretar la informacin presentada en grficas de barras"
      PMI_10      "Resolver problemas de porcentaje no referidos al 100%"
      PMJ_01      "Escribir nmeros decimales de siete cifras"
      PMJ_02      "Multiplicar nmeros decimales hasta centsimos"
      PMJ_03      "Identificar fracciones comunes equivalentes"
      PMJ_04      "Comparar nmeros decimales hasta milsimos"
      PMJ_05      "Resolver problemas de conversin de litros a mililitros"
      PMJ_06      "Ubicar fracciones mixtas en la recta numrica"
      PMJ_07      "Calcular el volumen de un prisma hexagonal mediante el conteo de unidades cbicas"
      PMJ_08      "Predecir el comportamiento de tablas con variacin constante"
      PMJ_09      "Ubicar puntos en un mapa"
      PMJ_10      "Identificar la relacin entre los datos de una grfica de variacin proporcional"
      PMK_01      "Resolver problemas que impliquen sumar nmeros decimales hasta centsimos"
      PMK_02      "Resolver problemas que impliquen restar nmeros decimales hasta centsimos"
      PMK_03      "Resolver problemas que impliquen dos operaciones (multiplicacin, resta)"
      PMK_04      "Resolver problemas con una fraccin como operador"
      PMK_05      "Comparar reas de figuras de lados rectos, en una retcula"
      PMK_06      "Resolver problemas que impliquen sumar fracciones con el mismo denominador"
      PMK_07      "Resolver problemas que impliquen tres operaciones (divisin, resta, multiplicacin)"
      PMK_08      "Calcular el permetro de una figura con lados rectos en retculas"
      PMK_09      "Identificar, imaginar y contar aristas en cuerpos geomtricos"
      PMK_10      "Analizar la informacin presentada en un diagrama de rbol"
      PML_01      "Ordenar nmeros naturales de cuatro cifras"
      PML_02      "Leer nmeros decimales hasta centsimos"
      PML_03      "Dividir un entero en tres partes iguales"
      PML_05      "Identificar las operaciones que resuelven un problema aditivo"
      PML_06      "Comparar nmeros decimales hasta milsimos"
      PML_07      "Resolver problemas de conversin de centmetros a metros"
      PML_08      "Resolver problemas de conversin de horas a minutos"
      PML_09      "Identificar la probabilidad de eventos en los que interviene el azar"
      PML_10      "Resolver problemas mediante tablas de variacin proporcional"
      PMM_01      "Resolver problemas que impliquen una suma (agregar)"
      PMM_02      "Resolver problemas que impliquen multiplicar nmeros decimales hasta centsimos"
      PMM_03      "Resolver problemas que impliquen dos operaciones (divisin, multiplicacin)"
      PMM_04      "Identificar fracciones equivalentes, mayores a la unidad"
      PMM_05      "Sumar nmeros decimales hasta milsimos"
      PMM_06      "Identificar medidas para el clculo de volumen de prismas"
      PMM_07      "Resolver problemas de conversin de kilmetros cuadrados a metros cuadrados"
      PMM_08      "Identificar un cuerpo geomtrico a partir del nmero de caras, vrtices y aristas"
      PMM_09      "Identificar la grfica correspondiente a una tabla de variacin proporcional"
      PMN_01      "Resolver problemas que impliquen comparar nmeros decimales hasta milsimos"
      PMN_02      "Escribir nmeros hasta milsimos"
      PMN_03      "Resolver problemas con una fraccin como cociente"
      PMN_04      "Identificar las operaciones que resuelven un problema multiplicativo"
      PMN_05      "Resolver problemas de conversin de gramos a kilogramos"
      PMN_06      "Comparar fracciones mixtas"
      PMN_07      "Comparar fracciones menores a la unidad con el mismo numerador"
      PMN_08      "Calcular el rea de un rectngulo mediante la frmula"
      PMN_09      "Identificar posibles desarrollos de un cubo"
      PV1ESP      "Primer valor plausible de Espaol"
      PV2ESP      "Segundo valor plausible de Espaol"
      PV3ESP      "Tercer valor plausible de Espaol"
      PV4ESP      "Cuarto valor plausible de Espaol"
      PV5ESP      "Quinto valor plausible de Espaol"
      PV1RCE      "Primer valor plausible de Reflexin sobre la Lengua"
      PV2RCE      "Segundo valor plausible de Reflexin sobre la Lengua"
      PV3RCE      "Tercer valor plausible de Reflexin sobre la Lengua"
      PV4RCE      "Cuarto valor plausible de Reflexin sobre la Lengua"
      PV5RCE      "Quinto valor plausible de Reflexin sobre la Lengua"
      PV1LEC      "Primer valor plausible de Lectura"
      PV2LEC      "Segundo valor plausible de Lectura"
      PV3LEC      "Tercer valor plausible de Lectura"
      PV4LEC      "Cuarto valor plausible de Lectura"
      PV5LEC      "Quinto valor plausible de Lectura"
      PV1MAT      "Primer valor plausible de Matemticas"
      PV2MAT      "Segundo valor plausible de Matemticas"
      PV3MAT      "Tercer valor plausible de Matemticas"
      PV4MAT      "Cuarto valor plausible de Matemticas"
      PV5MAT      "Quinto valor plausible de Matemticas"
      ESPNVL1     "Nivel de logro en Espaol. Asociado a pv1Esp. (Cuatro niveles)"
      ESPNVL2     "Nivel de logro en Espaol. Asociado a pv2Esp. (Cuatro niveles)"
      ESPNVL3     "Nivel de logro en Espaol. Asociado a pv3Esp. (Cuatro niveles)"
      ESPNVL4     "Nivel de logro en Espaol. Asociado a pv4Esp. (Cuatro niveles)"
      ESPNVL5     "Nivel de logro en Espaol. Asociado a pv5Esp. (Cuatro niveles)"
      MATNVL1     "Nivel de logro en Matemticas. Asociado a pv1mat. (Cuatro niveles)"
      MATNVL2     "Nivel de logro en Matemticas. Asociado a pv2mat. (Cuatro niveles)"
      MATNVL3     "Nivel de logro en Matemticas. Asociado a pv3mat. (Cuatro niveles)"
      MATNVL4     "Nivel de logro en Matemticas. Asociado a pv4mat. (Cuatro niveles)"
      MATNVL5     "Nivel de logro en Matemticas. Asociado a pv5mat. (Cuatro niveles)"
      ESPNBL1     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv1Esp."
      ESPNBL2     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv2Esp."
      ESPNBL3     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv3Esp."
      ESPNBL4     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv4Esp."
      ESPNBL5     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a pv5Esp."
      MATNBL1     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a pv1mat."
      MATNBL2     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a pv2mat."
      MATNBL3     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a pv3mat."
      MATNBL4     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a pv4mat."
      MATNBL5     "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a pv5mat."
      AP001       "Qu lengua aprendiste a hablar primero?"
      AP002       "Qu lengua hablas en tu casa la mayor parte del tiempo?"
      AP003       "Qu lengua hablas en tu escuela la mayor parte del tiempo?"
      AP004       "Qu hace actualmente tu mam?"
      AP005       "Qu hace actualmente tu pap?"
      AP006       "De qu material es la mayor parte del piso que est dentro de tu casa?"
      AP007       "Marca los servicios que hay en tu casa Drenaje."
      AP008       "Marca los servicios que hay en tu casa Telfono."
      AP009       "Marca los servicios que hay en tu casa Televisin por cable o satlite"
      AP010       "Marca los servicios que hay en tu casa Internet"
      AP011       "De la siguiente lista, por favor marca los bienes que tienes en tu casa Computadora"
      AP012       "De la siguiente lista, por favor marca los bienes que tienes en tu casa Auto, coche o camioneta"
      AP013       "De la siguiente lista, por favor marca los bienes que tienes en tu casa Horno de microondas"
      AP014       "De la siguiente lista, por favor marca los bienes que tienes en tu casa Reproductor de DVD"
      AP015       "Recibes beca del Programa de Oportunidades?"
      AP016       "Recibes beca o algn apoyo econmico de tu escuela o alguna otra institucin?"
      AP017       "Cuntos das a la semana realizas algn trabajo? (Por ejemplo: trabajar en el campo, vender o elaborar cosas, etctera)."
      AP018       "Te pagan por realizar ese trabajo?"
      AP019       "Hasta qu nivel educativo te gustara terminar?"
      AP020       "Hasta qu nivel educativo les gustara a tus paps o tutores que terminaras?"
      AP021       "Con quin de tus paps vives? Con tu mam"
      AP022       "Con quin de tus paps vives? Con tu pap"
      AP023       "Sabe leer y escribir tu mam?"
      AP024       "Sabe leer y escribir tu pap?"
      AP025       "Hasta que nivel educativo estudi tu mam o tutora?"
      AP026       "Hasta que nivel educativo estudi tu pap o tutor?"
      AP027       "En tu casa, tus paps o algn adulto est al pendiente de tus calificaciones?"
      AP028       "En tu casa, tus paps o algn adulto te consigue los materiales escolares que te pide tu maestro?"
      AP029       "Tus paps o algn adulto en tu casa sabe dnde ests y qu haces fuera del horario escolar?"
      AP030       "En tu casa, tus paps o algn adulto te ayuda a estudiar  o hacer las tareas?"
      AP031       "Qu tan seguido te peleas con alguno de tus paps o tutores?"
      AP032       "Cuando tienes problemas con tus padres, cunto tiempo duran enojados?"
      AP033       "Cmo se llevan las personas que viven en tu casa?"
      AP034       "En tu familia, con qu frecuencia leen algn peridico, revista, libro, etctera?"
      AP035       "Cuntos libros hay en tu casa?"
      AP036       "Has repetido algn ao en la primaria?"
      AP037       "Cul fue tu ltima calificacin de Espaol en la boleta?"
      AP038       "Cul fue tu ltima calificacin de Matemticas en la boleta?"
      AP039       "Cul fue tu ltima calificacin de Conducta en la boleta?"
      AP040       "Cul fue tu ltima calificacin de Promedio General en la boleta?"
      AP041       "Aproximadamente, cuntas horas al da ves televisin, juegas videojuegos o escuchas msica?"
      AP042       "Cuntos das a la semana haces algn deporte (ftbol, bisbol, natacin, etctera) fuera de la escuela?"
      AP043       "Cuntos das a la semana realizas alguna actividad artstica (baile, msica, etctera) fuera de la escuela?"
      AP044       "Cuntos das a la semana tomas clases de algn idioma extranjero (ingls, francs, etctera) fuera de la escuela?"
      AP045       "En la ltima semana, cunto tiempo dedicaste a leer algo que no fuera para la escuela? (Por ejemplo, historietas, revistas cmicas peridico novela, un libro de aventuras, poesa, etctera)."
      AP046       "Con frecuencia asistes a ferias, fiestas de pueblo, exposiciones, museo, cine, etctera?"
      AP047       "Ayudas en tu casa con los quehaceres domsticos, tales como barrer, cuidar personas, tirar la basura, etctera?"
      AP048       "Qu tan seguido faltas a la escuela?"
      AP049       "Qu tan seguido llegas tarde a la escuela?"
      AP050       "Qu tanta atencin le pones a tu maestro cuando te explica algo?"
      AP051       "Usualmente, qu haces cuando no entiendes lo que explica el maestro?"
      AP052       "Con qu frecuencia terminas los trabajos que deja el profesor en clase?"
      AP053       "Con qu frecuencia tomas notas o hace resmenes de lo que tu profesor te ensea?"
      AP054       "Cuntos ejercicios de los libros de texto has terminado?"
      AP055       "Con qu frecuencia, participas en clase haciendo preguntas o contestando las que hace el profesor?"
      AP056       "Cuntas tareas has hecho en este ao escolar?"
      AP057       "Cuntos das a la semana haces tareas?"
      AP058       "Cuntas horas al da dedicas a hacer tareas?"
      AP059       "Cmo te preparas para un examen?"
      AP060       "Le entiendes bien a tu maestro cuando explica algn tema?"
      AP061       "Son interesantes las actividades que tu maestro les pone a hacer en clase?"
      AP062       "Tu maestro revisa el trabajo que haces en clase?"
      AP063       "Cundo respondes a alguna pregunta, tu maestro te explica lo que estuvo bien de tu respuesta?"
      AP064       "Tu maestro te hace preguntas o te pasa al pizarrn para saber si entendiste lo que explic?"
      AP065       "Tu maestro revisa el trabajo que haces en clase?"
      AP066       "Tu maestro califica y corrige las tareas que te deja para hacer en casa?"
      AP067       "Tu maestro te explica lo que respondiste bien o lo mal en los exmenes?"
      AP068       "Cuntas veces falt a clases tu maestro la semana pasada?"
      AP069       "Cuntas veces lleg tarde a clases tu maestro la semana pasada?"
      AP070       "Tu maestro los alienta a que sigan estudiando despus de terminar la primaria?"
      AP071       "Tu maestro te hace sentir confianza en que puedes aprender todo lo que te ensea?"
      AP072       "Tu maestro se preocupa por lo que te pasa?"
      AP073       "Tu maestro felicita a los alumnos por su esfuerzo?"
      AP074       "Tu maestro les pone reglas de conducta que todos deben respetar?"
      AP075       "Tu maestro castiga a los alumnos cuando estn muy inquietos o desobedecen?"
      AP076       "Qu tan indisciplinado es tu grupo?"
      AP077       "Durante este ao escolar, dentro de tu grupo tus compaeros Han sido castigados por haberle faltado el respeto a tu maestro."
      AP078       "Durante este ao escolar, dentro de tu grupo tus compaeros Daaron alguna instalacin, mobiliario o equipo de la escuela."
      AP079       "Durante este ao escolar, dentro de tu grupo tus compaeros Han robado algn objeto o dinero dentro de la escuela."
      AP080       "Durante este ao escolar, dentro de tu grupo tus compaeros Se han burlado de otros estudiantes."
      AP081       "Durante este ao escolar, dentro de tu grupo tus compaeros Han sido castigados por consumir algn tipo de droga. (Por ejemplo, marihuana)."
      AP082       "En este ao escolar Has peleado agolpes."
      AP083       "En este ao escolar Has amenazado a otro estudiante."
      AP084       "En este ao escolar Has tomado una bebida que contenga alcohol (no consideres sorbos de la bebida de un adulto)."
      AP085       "En este ao escolar Has fumado un cigarro de tabaco."
      WVARSTRR    "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80    "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.





/***********************************************************************
/* Etiqueta valores de variables.
/*
/**********************************************************************.
VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
     ID_MOD
                1      "Urbano Pblico"
                2      "Rural Pblico"
                3      "Educacin Indgena"
                4      "Cursos Comunitarios"
                5      "Privados"/
     MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"/
     SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
     EDAD
                99     "Respuesta omitida"/
     EDADC
                1      "Once aos o menos"
                2      "Doce aos"
                3      "Trece aos"
                4      "Catorce aos o ms"
                9      "Respuesta omitida"/
     EDAD1SEP
                99     "Respuesta omitida"/
     EDAD1SEPC
                1      "Menos de once aos"
                2      "Once aos"
                3      "Doce aos"
                4      "Trece aos o ms"
                9      "Respuesta omitida"/
     EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
     EDAD_AC
                10     "10 aos"
                11     "11 aos"
                12     "12 aos"
                13     "13 aos"
                14     "14 aos"
                15     "15 aos o ms"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
     MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
     DOCENTE
                99999  "Respuesta omitida"
.

VALUE LABELS
PCA_01 TO  PMN_09
                   0    "Respuesta Incorrecta"
                   1    "Respuesta Correcta"
                   7    "Reactivo no administrado"
                   8    "Respuesta Mltiple"
                   9    "Respuesta omitida"
.

VALUE LABELS
     AP001
     AP002
     AP003
             1     "Una lengua indgena (como nhuatl, maya, purpecha, mixteco, otom u otra)"
             2     "El espaol"
             3     "Un idioma extranjero (como francs, ingls, alemn u otro)"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP004
             3     "Trabaja tiempo completo (le pagan por ello)"
             2     "Trabaja medio tiempo (le pagan por ello)"
             1     "Otra actividad (por la que recibe dinero)"
             0     "Ama de casa u otra situacin"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP005
             3     "Trabaja tiempo completo (le pagan por ello)"
             2     "Trabaja medio tiempo (le pagan por ello)"
             1     "Otra actividad (por la que recibe dinero)"
             0     "No trabaja"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP006
             1     "Loseta, alfombra, parquet, duela, etctera"
             0     "Cemento sin recubrimiento, tierra, madera, etctera"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP007
     AP008
     AP009
     AP010
     AP011
     AP012
     AP013
     AP014
             1     "S"
             0     "No"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP015
     AP016
             1     "S"
             0     "No"
             2     "No s"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP017
             0     "Ninguno"
             1     "1 da"
             2     "2  3 das"
             3     "4  5 das"
             4     "6  7 das"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP018
             1     "S"
             0     "No"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP019
             1     "Primaria"
             2     "Secundaria"
             3     "Preparatoria o Bachillerato"
             4     "Universidad"
             5     "Posgrado(Maestra o Doctorado)"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP020
             0     "No s"
             1     "Primaria"
             2     "Secundaria"
             3     "Preparatoria o Bachillerato"
             4     "Universidad"
             5     "Posgrado(Maestra o Doctorado)"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP021
     AP022
             1     "S"
             0     "No"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP023
     AP024
             1     "S"
             0     "No"
             2     "No s"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP025
     AP026
             6     "No lo s"
             0     "No fue a la escuela"
             1     "Primaria"
             2     "Secundaria"
             3     "Preparatoria o Bachillerato"
             4     "Universidad"
             5     "Posgrado(Maestra o Doctorado)"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP027
     AP028
     AP029
     AP030
             1     "Casi nunca"
             2     "Pocas veces"
             3     "Muchas veces"
             4     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP031
             0     "Nunca"
             1     "Pocas veces"
             2     "Muchas veces"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP032
             1     "Minutos"
             2     "Horas"
             3     "Das o semanas"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP033
             3     "Muy mal"
             2     "Mal"
             1     "Bien"
             0     "Muy bien"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP034
             1     "Casi nunca"
             2     "Pocas veces"
             3     "Muchas veces"
             4     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP035
             0     "Ninguno"
             1     "Como 10 libros"
             2     "Como 25 libros"
             3     "Como 50 libros"
             4     "Como 100 libros"
             5     "Como 200 o ms libros"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP036
             0     "No"
             1     "S"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP037
     AP038
     AP039
     AP040
             5     "5"
             6     "6"
             7     "7"
             8     "8"
             9     "9"
             10    "10"
             98    "Respuesta mltiple"
             99    "Respuesta omitida"/
     AP041
             0     "Ninguna"
             1     "Hasta 1 hora"
             2     "2  3 horas"
             3     "Ms de 3 horas"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP042
     AP043
     AP044
             0     "Ninguno"
             1     "1  2"
             2     "3  4"
             3     "5  ms"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP045
             0     "No le"
             1     "Menos de 1 hora"
             2     "1 a 2 horas"
             3     "3 horas o ms"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP046
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP047
             1     "S"
             0     "No"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP048
     AP049
             0     "Nunca"
             1     "Casi nunca"
             2     "Pocas veces"
             3     "Muchas veces"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP050
             0     "Nada"
             1     "Poca"
             2     "Regular"
             3     "Mucha"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP051
             0     "Me quedo sentado sin decir nada"
             1     "Trato de poner ms atencin"
             2     "Le pregunto a mis compaeros"
             3     "Le pregunto a mi profesor en ese momento"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP052
     AP053
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP054
             1     "Menos de la mitad"
             2     "Ms de la mitad"
             3     "Casi todos"
             4     "Todos"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP055
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP056
             3     "Todas las tareas"
             2     "Casi todas las tareas"
             1     "Algunas de las tareas"
             0     "No hice las tareas"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP057
             0     "No hago tareas"
             1     "1 da"
             2     "2  3 das"
             3     "4  5 das"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP058
             0     "No hago tareas"
             1     "1 hora o menos"
             2     "2 horas"
             3     "3 horas"
             4     "4 horas o ms"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP059
             0     "Nada en especial"
             1     "Estudio de mis apuntes"
             2     "Estudio o repaso los ejercicios del libro de texto"
             3     "Estudio los libros de texto y hago ejercicios distintos a los vistos en clase"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP060
             1     "Casi nunca"
             2     "Pocas veces"
             3     "Muchas veces"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP061
     AP062
     AP063
     AP064
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP065
             0     "Nunca"
             1     "Pocas veces"
             2     "Frecuentemente"
             3     "Siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP066
     AP067
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP068
     AP069
             0     "Ninguna vez"
             1     "Un da"
             2     "Dos o tres das"
             3     "Cuatro o cinco das"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP070
     AP071
             1     "S"
             0     "No"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP072
     AP073
     AP074
     AP075
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP076
             0     "Nada"
             1     "Un poco"
             2     "Mucho"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"/
     AP077
     AP078
     AP079
     AP080
     AP081
     AP082
     AP083
     AP084
     AP085
             0     "Nunca"
             1     "Casi nunca"
             2     "A veces"
             3     "Casi siempre"
             8     "Respuesta mltiple"
             9     "Respuesta omitida"
.





/***********************************************************************
/* Especifica valores perdidos.
/*
/**********************************************************************.
MISSING VALUES
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDAD1SEP   (99)/
       EDAD1SEPC  (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.
MISSING VALUES PCA_01 TO PMN_09 (7,8,9).
MISSING VALUES AP001 TO AP036 (8,9).
MISSING VALUES AP037 TO AP040 (98,99).
MISSING VALUES AP041 TO AP085 (8,9).





/***********************************************************************
/* Aplica formato para mostrar en la pantalla.
/*
/**********************************************************************.
FORMAT  EDAD
        EDAD1SEP
        W_ALU (F11.2).

FORMAT  PV1ESP TO PV5MAT (F11.2).
FORMAT  W_FSTR1 TO W_FSTR80 (F11.2).





             /* Actualizar el nombre y directorio donde se guarda el archivo  Excale06_2007_Alumnos.SAV */.
SAVE OUTFILE="C:\***\Excale06_2007_Alumnos.SAV".

EXE.
